@charset "UTF-8";
@media screen and (min-width: 768px),print {

#faq h1.main-title{width: 100%; max-width: 1400px; margin: 0 auto; background: #fff; padding: 10px 20px; text-align: center;  }
#faq h1 img{width: 100%; margin: 0 auto;}
.faq-sy-box{width: 1100px;margin: 0 auto 80px;}
.faq-sy-box .list .wysiwyg {margin-bottom: 0;}
.faq-sy-box .list li {border-bottom: 2px solid #F5F5F5;border-top: 2px solid #fff;}
.faq-sy-box .list .sy-ttl {padding: 15px 61px 15px 70px;font-weight: 400;position: relative;font-size: 18px;letter-spacing: 0.05em;line-height: 38px;text-align: left;color: #2b2827;}
.faq-sy-box .list .sy-ttl::before {padding: 5px 10px;color: #1a1a1a;font-size: 16px;font-weight: bold;letter-spacing: 0.8px;line-height: 24px;content: "Q";width: 50px;height: 50px;color: #fff;background: #E64800;margin-right: 20px;}
.faq-sy-box .list .sy-a-txt {padding: 21px 70px 21px 140px;border: 1px solid #000;font-weight: 400;font-size: 16px;letter-spacing: 0.05em;line-height: 30px;text-align: left;color: #2b2827;position: relative;}
.faq-sy-box .list .sy-a-txt::before {padding: 5px 10px;color: #1a1a1a;font-size: 18px;font-weight: bold;letter-spacing: 0.8px;line-height: 24px;content: "A";/* width: 50px; *//* height: 50px; */color: #fff;background: #000;margin-right: 20px;position: absolute;left: 90px;/* top: 100px;*/}
.faq-sy-box .sy-ttl {position: relative;padding: 15px;cursor: pointer;font-size: 26px;line-height: 1.4;margin-bottom: 0;}
.faq-sy-box .sy-a-txt {display: none;}
.faq-sy-box .sy-ttl .toggle_btn{background-image: url(../images/page-common/sy-icon-b.png);background-repeat: no-repeat;background-position: center 0;width: 41px;height: 41px;position: absolute;top: 16px;right: 9px;}
.faq-sy-box .sy-ttl.selected .toggle_btn{transform: rotate(180deg);}
.faq-sy-box .sy-a-ttl {font-size: 24px; font-weight: bold; letter-spacing: 1px; line-height: 1.8; text-align: center; margin-bottom: 10px;}

}
@media screen and (max-width: 767px) {

#faq h1.main-title  {width: 100%; background: #fff; text-align: center;}
#faq h1 img{width: 100%; background: #fff; text-align: center;}
.faq-sy-box{width: 90vw;margin: 0 auto;margin-bottom: 15vw;}
.faq-sy-box .list .wysiwyg {margin-bottom: 0;}
.faq-sy-box .list li {border-bottom: 2px solid #F5F5F5;border-top: 2px solid #fff;}
.faq-sy-box .list .sy-ttl {padding: 4.106vw 14.734vw 3.623vw 15vw;position: relative;font-weight: 400;font-size: 3.8vw;letter-spacing: 0.05em;line-height: 1.8;text-align: left;color: #2b2827;}
.faq-sy-box .list .sy-ttl::before {padding: 1vw 2vw;color: #1a1a1a;font-size: 4vw;font-weight: bold;letter-spacing: 0.2vw;line-height: 1.6;content: "Q";color: #fff;background: #E64800;position: absolute;left: 3vw;}
.faq-sy-box .sy-ttl {position: relative;padding: 3vw;cursor: pointer;font-size: 5vw;line-height: 1.4;margin-bottom: 0;}
.faq-sy-box .list .sy-a-txt {padding: 5.072vw 5.797vw 5.072vw 18vw;border: 1px solid #000;font-weight: 400;font-size: 3.665vw;letter-spacing: 0.05em;line-height: 1.6;text-align: left;color: #2b2827;}
.faq-sy-box .list .sy-a-txt::before {padding: 1vw 2vw;color: #1a1a1a;font-size: 4vw;font-weight: bold;letter-spacing: 0.2vw;line-height: 1.6;content: "A";color: #fff;background: #000;position: absolute;left: 9vw;}
.faq-sy-box .sy-ttl {position: relative;padding: 3.623vw;cursor: pointer;font-size: 6.28vw;line-height: 1.4;margin-bottom: 0;}
.faq-sy-box .sy-a-txt {display: none;}
.faq-sy-box .sy-ttl .toggle_btn{background-image: url(../images/page-common/sp-sy-icon-b.png);background-repeat: no-repeat;background-position: center 0;background-size: cover;width: 9.903vw;height: 9.903vw;position: absolute;top: 2.806vw;right: 2.657vw;}
.faq-sy-box .sy-ttl.selected .toggle_btn{transform: rotate(180deg);}
.faq-sy-box .sy-a-ttl {font-size: 5.6VW; font-weight: bold; letter-spacing: 0.2vw; line-height: 1.8; text-align: center; margin-bottom: 2vw;}

}